@charset "utf-8";
@import url("footstep.css");

/* font */
#container { font-family: 'UD Shin Go Regular', sans-serif; }
#container strong,
#main_header h1, #main_body h2, #main_body h3, #main_body h4, #main_body h5, #main_body h6 { font-family: 'UD Shin Go Medium', sans-serif; }

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
#spm_wrap {
	display: none;
}
.sp_button {
	display: none !important;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* フォント */
body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo UI", Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

/* フォント（見出し） */
h1, h2, h3, h4, h5, h6 {
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

/* 隠す */
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clip: rect(0,0,0,0);
	overflow: hidden;
}
hr.hide {
	display: none;
}

/* リンク */
a:link {
	color: #0066cc;
	text-decoration: underline;
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:active {
	color: #c0272d;
	text-decoration: underline;
}
a:hover {
	color: #c0272d;
	text-decoration: none;
}

a img {
	border: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
}

/* 外部リンク */
.external_link_text {
	display: none;
}

/* 基本タグ */
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}

hr {
	clear: both;
}

/* Googlemap */
.gglmap {
	position: relative;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
}
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* ヘッダ */
#header {
	font-size: 1.5rem;
}

#header2 {
	width: 1180px;
	min-height: 115px;
	margin: 0px auto;
	position: relative;
}

#he_left {
	width: 200px;
	position: absolute;
	top: 25px;
	left: 20px;
	z-index: 1;
}
#he_left p, #he_left h1 {
	margin: 0px;
}
#he_left p a, #he_left h1 a {
	display: block;
}
#he_left p img, #he_left h1 img {
	max-width: 100%;
	height: auto;
}

#he_right {
	margin-left: 250px;
	padding: 35px 0px 40px;
	text-align: right;
}

ul#header_link1,
ul#header_link2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#header_link1 li[id^="hl1_"],
ul#header_link2 li {
	display: inline-block;
	vertical-align: middle;
}

ul#header_link1 li[id^="hl1_"] {
	margin-left: 30px;
}
ul#header_link1 li[id^="hl1_"] > a {
	display: inline-block;
	color: #000000;
	text-align: left;
	position: relative;
	padding-right: 15px;
}
ul#header_link1 li[id^="hl1_"] > a:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border: 3px solid #999999;
	border-top: none;
	border-left: none;
	position: absolute;
	right: 0px;
	top: 0.2em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

ul#header_link1 li#hl1_main > a {
	padding-right: 0px;
	margin-right: 10px;
}
ul#header_link1 li#hl1_main > a:after {
	display: none;
}

ul#header_link2 {
	margin-left: 20px;
}

ul#header_link2 li {
	margin: 3px 0px 3px 10px;
}
ul#header_link2 li a {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 150px;
	text-align: left;
	padding: 6px 0px;
}
@media all and (-ms-high-contrast: none) {
	ul#header_link2 li a {
		padding-top: 8px;
		padding-bottom: 4px;
	}
}

ul#header_link2 li#hl2_bosai a {
	background: url(/img/common/icon_h_bosai.png) no-repeat 5px 6px #c0272d;
	padding-left: 35px;
}
ul#header_link2 li#hl2_bosai a:hover {
	background-color: #9a1f24;
}

ul#header_link2 li#hl2_kinkyu a {
	background: url(/img/common/icon_h_kinkyu.png) no-repeat 8px 5px #0071bb;
	padding-left: 40px;
}
ul#header_link2 li#hl2_kinkyu a:hover {
	background-color: #005a96;
}

/* 文字サイズ・色合い変更 */
ul#header_link1 li#hl1_func {
	position: relative;
}

ul#acc_func_box {
	display: none;
	background: #ffffff;
	box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	min-width: 20rem;
	position: absolute;
	top: 100%;
	right: -10px;
	z-index: 100;
	margin: 0px;
	padding: 15px 10px;
	list-style: none;
	text-align: center;
}
ul#acc_func_box.open {
	display: block;
}
ul#acc_func_box li {
	display: block;
	margin-bottom: 15px;
}

#acc_func_box dl {
	margin: 0px;
	padding: 0px;
}
#acc_func_box dl dt {
	display: inline-block;
	vertical-align: top;
	margin: 0px 5px 0px 0px;
	padding: 6px 0px 5px;
	font-size: 1.3rem;
	font-weight: bold;
}
#acc_func_box dl dd {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 0px 3px;
	padding: 0px;
}
#acc_func_box dl dd a {
	display: block;
	background: #ffffff;
	border: 1px solid #999999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	text-decoration: none;
	padding: 4px 6px;
	line-height: 2rem;
}
@media all and (-ms-high-contrast: none) {
	#acc_func_box dl dd a {
		padding-top: 6px;
		padding-bottom: 2px;
	}
}
#acc_func_box dl dd a:hover {
	border-color: #b5133e;
}
#acc_func_box dl dd a#moji_large {
	font-size: 1.6rem;
	font-weight: bold;
}
#acc_func_box dl dd a#moji_default {
	padding-left: 9px;
	padding-right: 8px;
}
#acc_func_box dl dd a#haikei_white {
	background: #ffffff !important;
	color: #000000 !important;
}
#acc_func_box dl dd a#haikei_black {
	background: #000000 !important;
	color: #ffffff !important;
}
#acc_func_box dl dd a#haikei_blue {
	background: #0000ff !important;
	color: #ffff00 !important;
}

#acc_func_box button {
	display: block;
	width: 100%;
	height: 3rem;
	border: none;
	background: #b5133e;
	color: #ffffff;
	font-size: 1.3rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 0px;
}
#acc_func_box button:hover {
	background: #9f0034;
}

/* グローバルナビ */
#top_search_wrap {
	background: #b2d9f3;
}
#top_search_wrap > div {
	width: 1180px;
	margin: 0px auto;
}

ul#gnav {
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
ul#gnav li {
	width: calc(25% - 7px);
}
ul#gnav li a {
	display: block;
	background: #146f8c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: center;
	padding: 17px 30px 13px 0px;
}
ul#gnav li a:hover {
	background: #105970;
}
ul#gnav li a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 33px;
	height: 30px;
	color: #000000;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 20px;
}
ul#gnav li#gnav1 a:before {
	background-image: url(/img/common/gnav1.png);
}
ul#gnav li#gnav2 a:before {
	background-image: url(/img/common/gnav2.png);
}
ul#gnav li#gnav3 a:before {
	background-image: url(/img/common/gnav3.png);
}
ul#gnav li#gnav4 a:before {
	background-image: url(/img/common/gnav4.png);
}

/* 検索 */
#top_search_keyword {
	padding: 10px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}

#cse-search-box {
	display: inline-block;
	vertical-align: middle;
	width: 430px;
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
#tmp_query {
	display: inline-block;
	vertical-align: middle;
	border-color: transparent !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: calc(100% - 45px) !important;
	height: 45px !important;
	font-size: 1.6rem;
}
#submit {
	display: inline-block;
	vertical-align: middle;
	border: none;
	background: url(/img/common/icon_search.png) no-repeat center center #ffffff !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 45px;
	height: 45px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999em;
	overflow: hidden;
}

#cse_filetype {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.4rem;
}
#cse_filetype fieldset {
	border: none;
	margin: 0px;
	padding: 5px 0px;
}
#cse_filetype fieldset legend {
	margin: 0px;
	padding: 0px;
	display: none;
}
#cse_filetype fieldset span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
#cse_filetype fieldset span input {
	vertical-align: middle;
	margin: 0px 5px 2px;
}

#top_search_faq a {
	display: inline-block;
	background: url(/img/common/icon_h_faq.png) no-repeat 20px center #40841c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 13px 40px 13px 65px;
}
#top_search_faq a:hover {
	background-color: #336a16;
}

/* フッタ */
#footer {
	background: #b2d9f3;
	font-size: 1.5rem;
}

#footer_box {
	width: 1180px;
	margin: 0px auto;
}
#footer_box > div {
	margin-right: 380px;
}

#footer_link ul {
	margin: 0px;
	padding: 25px 0px 12px 10px;
	list-style: none;
	border-bottom: 1px solid #333333;
}
#footer_link ul li {
	display: inline-block;
	margin: 0px 30px 5px 0px;
}
#footer_link ul li a {
	display: inline-block;
	color: #000000;
	text-align: left;
	position: relative;
	padding-left: 20px;
}
#footer_link ul li a:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border: 3px solid #333333;
	border-bottom: none;
	border-left: none;
	position: absolute;
	left: 0px;
	top: 0.4em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media all and (-ms-high-contrast: none) {
	#footer_link ul li a:after {
		top: 0.3em;
	}
}

#author_info_detail {
	padding: 15px 0px 15px 10px;
}
#author_info_detail p {
	margin: 0px;
}
#author_info_detail p span {
	display: inline-block;
}
#author_info_detail p span#author_info_detail_name {
	font-size: 2.8rem;
	font-weight: bold;
	margin-right: 20px;
}

#author_info_detail p a {
	color: #000000;
}

#copyright p {
	margin: 0px;
	padding: 0px 0px 25px 10px;
	font-size: 1.4rem;
}

/* ページトップ */
#footer_link_pagetop {
	width: 100px;
	position: fixed;
	right: 20px;
	bottom: -200px;
	z-index: 80;
	-webkit-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
}
#footer_link_pagetop.pagetop_fixed {
	bottom: 20px;
}
#footer_link_pagetop a {
	display: block;
}
#footer_link_pagetop img {
	max-width: 100%;
	height: auto;
}

/* おすすめバナー */
#osusume_banner {
	position: fixed;
	left: 20px;
	bottom: 20px;
	z-index: 95;
	max-width: calc(100% - 40px);
	background: #fcfc36;
	border: 3px solid #000000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	padding: 3px;
}

#osusume_banner_box {
	width: auto;
	display: table;
	background: #000000;
	color: #ffffff;
	border: 3px solid #000000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

#osusume_banner_ttl {
	display: table-cell;
	vertical-align: bottom;
	width: 82px;
}
#osusume_banner_ttl a {
	display: block;
	text-align: center;
	padding: 14px 0px 27px;
	background: url(/img/common/btn_osusume_open.png) no-repeat center 62px;
}
#osusume_banner.open #osusume_banner_ttl a {
	background-image: url(/img/common/btn_osusume_close.png);
}
#osusume_banner_ttl a img {
	max-width: 100%;
	height: auto;
}

#osusume_banner_list {
	display: table-cell;
	vertical-align: bottom;
	max-width: calc(100% - 100px);
}

#osusume_banner_list_box {
	display: none;
}
#osusume_banner.open #osusume_banner_list_box {
	display: block;
}

#osusume_banner_list_box ul {
	margin: 0px 0px 0px 10px;
	padding: 1px 5px;
	list-style: none;
	background: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1;
	letter-spacing: -1em;
}
#osusume_banner_list_box ul li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	width: 250px;
	max-width: calc(50% - 10px);
}
#osusume_banner_list_box ul li img {
	width: 100%;
	height: auto;
}

/* パンくず */
#pankuzu_wrap {
	width: 1180px;
	margin: 0px auto;
	padding: 20px 0px 15px;
}
.pankuzu {
	clear: both;
	margin: 0px 0px 5px;
	padding: 3px 0px 3px 7.5rem;
}
.pankuzu:first-child {
	position: relative;
}
.pankuzu:first-child:before {
	content: '現在地';
	display: block;
	width: 6rem;
	height: auto;
	background: #333333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 6px 0px 5px;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

/* 見出し */
#main_header h1 {
	margin: 0px;
	padding: 24px 20px 24px 30px;
	background: #b2d9f3;
	border: none;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1px;
}

#main_body h2 {
	clear: both;
	margin: 20px 0px;
	padding: 14px 20px 13px 23px;
	background: transparent;
	border: none;
	border-left: 7px solid #8bc53f;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h3 {
	clear: both;
	margin: 20px 0px;
	padding: 13px 20px 12px 30px;
	background: #b2d9f3;
	border: none;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h4 {
	clear: both;
	margin: 20px 0px;
	padding: 7px 20px 6px 23px;
	background: transparent;
	border: none;
	border-left: 7px solid #8bc53f;
	border-bottom: 4px solid #8bc53f;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h5 {
	clear: both;
	margin: 20px 0px 15px;
	padding: 9px 20px 9px 23px;
	background: transparent;
	border: none;
	border-left: 7px solid #b2d9f3;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h6 {
	clear: both;
	margin: 20px 0px 15px;
	padding: 4px 20px 4px 23px;
	background: transparent;
	border: none;
	border-left: 7px solid #8bc53f;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h2 a, #main_body h3 a, #main_body h4 a, #main_body h5 a, #main_body h6 a {
	color: #000000;
}

/* テーブル */
#main_body table {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	margin: 0px 0px 10px;
	width: auto;
	max-width: 100%;
}
#main_body th {
	background: #e6e6e6;
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
#main_body td {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
/* テーブル（borderを「0」に設定した場合は罫線を表示させない） */
/*
#main_body table[border="0"],
#main_body table[border="0"] th,
#main_body table[border="0"] td {
	border-width: 0px;
}
*/

/* メイン */
#mymainback {
	padding-bottom: 60px;
}

/* サイド */
#sidebar1 > div:last-child,
#sidebar2 > div:last-child {
	margin-bottom: 0 !important;
}
#sidebar1 img,
#sidebar2 img {
	max-width: 100% !important;
	height: auto !important;
}

/* レコメンド */
#sidebar_recommend {
	margin: 0px 0px 10px;
	background: #f5edf4;
}
#sidebar_recommend h2 {
	margin: 0px;
	padding: 15px 10px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	background: #cda7c7;
}
#sidebar_recommend h2 span {
	display: block;
}
#sidebar_recommend ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#sidebar_recommend ul li {
	padding: 5px 0px 5px 20px;
	background: url(/img/common/icon_recommend.png) no-repeat left 0.6em;
}

/* 印刷用アイコン */
#content_header {
	margin: 0px;
	padding: 10px 0px;
	text-align: right;
}
#content_header span {
	display: inline-block;
	margin-left: 1em;
}
#print_mode_link {
	padding-left: 20px;
	background: url(/img/common/icon_print.png) no-repeat left center;
}

/* PDF・WMPリンク */
.pdf_download,
.wmplayer_download {
	clear: both;
	margin: 20px 0px 0px;
	width: 100%;
	display: table;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	margin: 0px;
	padding: 0px;
}
.pdf_download .pdf_img img,
.wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}

.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 1.4rem;
	line-height: 1.7;
}

/* カレンダー登録・SNSボタン */
#button_sns_wrap {
	clear: both;
	width: 100%;
	display: table;
	table-layout: fixed;
	margin: 20px 0px 0px;
}
#button_sns_wrap > div {
	display: table-cell;
	vertical-align: top;
}

#button_sns_wrap a {
	display: block;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.6rem;
	text-decoration: none;
	padding: 22px 5px 22px 55px;
}
#button_sns_wrap a:hover {
	text-decoration: underline;
}

#button_sns_wrap #btn_google_calendar a {
	background: url(/img/common/icon_calendar.png) no-repeat 12px center #9148a3;
	color: #ffffff;
	font-size: 1.3rem;
	padding-left: 45px;
	padding-top: 14px;
	padding-bottom: 14px;
}

#button_sns_wrap #btn_yahoo_calendar a {
	background: url(/img/common/icon_calendar.png) no-repeat 12px center #aa4343;
	color: #ffffff;
	font-size: 1.3rem;
	padding-left: 45px;
	padding-top: 14px;
	padding-bottom: 14px;
}

#button_sns_wrap #sns_button_facebook a {
	background: url(/img/common/icon_sns_fb.png) no-repeat 15px center #3b5998;
	color: #ffffff;
}

#button_sns_wrap #sns_button_twitter a {
	background: url(/img/common/icon_sns_tw.png) no-repeat 15px center #109DF1;
	color: #ffffff;
}

#button_sns_wrap #sns_button_line a {
	background: url(/img/common/icon_sns_line.png) no-repeat 15px center #00ac00;
	color: #ffffff;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/* 改ページ */
.page_num {
	margin: 20px 0px 0px;
	font-size: 1.8rem;
}
.page_num_ttl {
	font-size: 1.6rem;
}

/* リスト */
.info_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.info_list ul li {
	margin: 8px 0px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.info_list ul li:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border: 3px solid #8bc53f;
	border-bottom: none;
	border-left: none;
	position: absolute;
	left: 0px;
	top: 0.4em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media all and (-ms-high-contrast: none) {
	.info_list ul li:after {
		top: 0.3em;
	}
}

/* リスト（日付） */
.info_list.info_list_date ul li {
	width: 100%;
	display: table;
}
.info_list.info_list_date ul li > span {
	display: table-cell;
	vertical-align: top;
}
.info_list.info_list_date ul li > span.article_date {
	width: 9em;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin-top: 0.5em;
	text-align: right;
}

/* リスト（横並び） */
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.navigation ul li,
.navigation > div {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.navigation ul li:after,
.navigation > div:after {
	content: '/';
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.navigation ul li:last-child:after,
.navigation > div:last-child:after {
	display: none;
}

/* リスト（新着情報） */
.section_information {
	margin: 20px 0px 40px;
	background: #eff4ed;
	position: relative;
}
.section_information_ttl,
#main_body h2.section_information_ttl {
	margin: 0px;
	padding: 17px 10px 13px 30px;
	background: #d5eaba;
	border: none;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 3rem;
}
.section_information_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.section_information_list ul li {
	border-bottom: 1px solid #999999;
	padding: 15px 10px 15px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: table;
}
.section_information_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.section_information_list ul li > span.article_date {
	width: 9em;
}

.section_information_list .link_box {
	text-align: right;
	position: absolute;
	top: 15px;
	right: 20px;
	z-index: 1;
}
.section_information_list .link_box span {
	display: inline-block;
	margin-left: 5px;
}
.section_information_list .link_box span a {
	display: inline-block;
	background: #0071bb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 1.4rem;
	text-decoration: none;
	text-align: center;
	padding: 5px 15px 4px;
}
@media all and (-ms-high-contrast: none) {
	.section_information_list .link_box span a {
		padding-top: 7px;
		padding-bottom: 2px;
	}
}
.section_information_list .link_box span a:hover {
	background: #00619a;
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px;
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	border-bottom: 1px solid #999999;
	padding: 15px 10px 15px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: table;
}
.section_information_thum > div {
	display: table-cell;
	vertical-align: top;
}
.section_information_thum > div.lettering2,
.section_information_thum > div.lettering2 div {
	width: 200px;
}
.section_information_thum > div.lettering2 img {
	width: 100%;
	height: auto;
}
.section_information_thum > div.lettering3 {
	padding-left: 20px;
}
.section_information_thum > div.lettering3 span {
	display: block;
}

/* サイドメニュー */
.side_box {
	margin: 0px 0px 10px;
	background: #ebf5f7;
}
.side_box_ttl h2 {
	margin: 0px;
	padding: 18px 20px 17px 21px;
	background: #b2d9f3;
	border-left: 4px solid #41bec4;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.side_box_list ul {
	margin: 0px;
	padding: 15px 20px;
	list-style: none;
}
.side_box_list ul li {
	margin: 8px 0px;
	padding-left: 20px;
	position: relative;
}
.side_box_list ul li:before {
	content: '';
	display: block;
	width: 13px;
	height: 13px;
	background: url(/img/common/icon_list_arrow.png) no-repeat center center #41bec4;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	left: 0px;
	top: 0.4em;
}
@media all and (-ms-high-contrast: none) {
	.side_box_list ul li:before {
		top: 0.2em;
	}
}

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.banner_list li {
	display: inline-block;
	vertical-align: top;
	width: 170px;
	height: 55px;
	overflow: hidden;
	margin: 0px 15px 15px 0px;
}
ul.banner_list li img {
	width: 170px;
	height: 55px;
}

.banner_text {
	display: block;
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
}

/* サイトマップ */
#sitemap_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#sitemap_list_wrap > div {
	width: calc(50% - 20px);
}

/* 大分類 */
div[id^="main_header_life3_"] {
	margin: 0px 0px 30px;
}
div[id^="main_header_life3_"] h1 {
	margin: 0px;
	line-height: 1;
}
div[id^="main_header_life3_"] h1 img {
	width: 100%;
	height: auto;
}

#life_cat3_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#life_cat3_list_wrap .life_cat_list {
	width: calc(100% / 3 - 20px);
	margin: 0px 30px 30px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #b2d9f3;
}
#life_cat3_list_wrap .life_cat_list:nth-child(3n) {
	margin-right: 0px;
}
#main_body #life_cat3_list_wrap .life_cat_list h3 {
	margin-top: 0px;
}
#life_cat3_list_wrap .life_cat_list .navigation,
#life_cat3_list_wrap .life_cat_list .info_list {
	padding: 0px 20px 10px;
}

/* 大分類（市政情報） */
.section_soshiki_link span {
	display: inline-block;
}
.section_soshiki_link span a {
	display: inline-block;
	background: #0071bb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 1.4rem;
	text-decoration: none;
	text-align: center;
	padding: 5px 15px 4px;
}
@media all and (-ms-high-contrast: none) {
	.section_soshiki_link span a {
		padding-top: 7px;
		padding-bottom: 2px;
	}
}
.section_soshiki_link span a:hover {
	background: #00619a;
}

/* 中分類 */
#life_cat2_list_wrap .info_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#life_cat2_list_wrap .info_list ul li {
	width: calc(50% - 20px);
}

/* 小分類 */
.life-list1 .info_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.life-list1 .info_list ul li {
	width: calc(50% - 20px);
}

/* バナー広告（分類） */
.life ul.banner_list {
	margin-top: 60px;
}

/* サブカテゴリ */
#life_subcat_list_wrap,
#life_subcat2_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#life_subcat_list_wrap .life_cat_list,
#life_subcat2_list_wrap .life_cat_list {
	width: calc(100% / 3 - 20px);
	margin: 0px 30px 30px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #b2d9f3;
}
#life_subcat_list_wrap .life_cat_list:nth-child(3n) {
	margin-right: 0px;
}
#life_subcat_list_wrap .life_cat_list .life_cat_list_ttl {
	margin: 0px;
	padding: 13px 20px 12px 30px;
	background: #b2d9f3;
	border: none;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body #life_subcat2_list_wrap .life_cat_list h3 {
	margin-top: 0px;
}
#life_subcat2_list_wrap .life_cat_list .life_gaiyou,
#life_subcat2_list_wrap .life_cat_list .info_list {
	padding: 0px 20px 10px;
}

.kanren1 .info_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-top: 20px;
}
.kanren1 .info_list ul li {
	width: calc(50% - 20px);
}

/* 組織でさがす */
#soshiki_hyouji {
	margin: 40px 0px;
	border: 1px solid #999999;
	text-align: center;
}
#soshiki_hyouji_ttl {
	margin-top: -0.7em;
	padding: 0px 10px;
	display: inline-block;
	background: #ffffff;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
}
#soshiki_hyouji ul {
	margin: 0px;
	padding: 15px 0px 20px;
	list-style: none;
}
#soshiki_hyouji ul li {
	display: inline-block;
}
#soshiki_hyouji ul li:after {
	content: '|';
	margin-left: 1em;
	margin-right: 1em;
}
#soshiki_hyouji ul li:last-child:after {
	display: none;
}

#soshiki_section_box_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#soshiki_section_box_wrap .section_box {
	width: calc(50% - 20px);
	margin: 0px 40px 30px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ceead9;
}
#soshiki_section_box_wrap .section_box:nth-child(2n) {
	margin-right: 0px;
}
#main_body #soshiki_section_box_wrap .section_box h2 {
	margin: 0px 0px 20px;
	padding: 13px 20px 12px 30px;
	background: #ceead9;
	border: none;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body #soshiki_section_box_wrap .section_box h3 {
	margin-top: 0px;
}
#soshiki_section_box_wrap .section_box .navigation {
	padding: 0px 20px 10px;
}

/* 部局・課室 */
.section_information2 .info_list ul,
.soshiki-kakuka .info_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.section_information2 .info_list ul li,
.soshiki-kakuka .info_list ul li {
	width: calc(50% - 20px);
}

.freespace_bu,
.freespace_ka {
	margin: 20px 0px;
}

.kakuka_info_box,
#kakuka_contact_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.kakuka_info_box > div,
#kakuka_contact_wrap > div {
	width: calc(50% - 20px);
	background: #ebf9f1;
}
#main_body .kakuka_info_box > div h3 {
	margin-top: 0px;
}
#main_body .kakuka_info_box > div > div,
#kakuka_contact_wrap > div > div {
	padding: 0px 20px 20px;
}
#main_body .kakuka_info_box > div > div > div,
#kakuka_contact_wrap > div > div > div {
	margin-bottom: 5px;
}
#main_body .kakuka_info_box > div > div > div:last-child,
#kakuka_contact_wrap > div > div > div:last-child {
	margin-bottom: 0px;
}

#kakuka_contact_wrap {
	margin-top: 40px;
}
#kakuka_contact_wrap > div > div.ka_contact_ttl {
	margin: 0px 0px 20px;
	padding: 13px 20px 12px 30px;
	background: #b2d9f3;
	border: none;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

.kakuka_tel_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.kakuka_grpname:before {
	content: '（';
}
.kakuka_grpname:after {
	content: '）';
}
.kakuka_grpname:empty:before,
.kakuka_grpname:empty:after {
	display: none;
}

#soshiki_pr_image {
	margin: 20px 0px;
}
#soshiki_pr_image img {
	max-width: 100%;
	height: auto;
}

.kakuka_view {
	margin-top: 10px;
}
.kakuka_view img {
	max-width: 100%;
	height: auto;
}

/* 課室ページ内目次 */
#ka_index_link_wrap {
	margin: 20px 0px 30px;
	border: 1px solid #d5eaba;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: table;
}
#ka_index_link_wrap > div {
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#ka_index_link_wrap > div#ka_index_link_ttl {
	width: 200px;
	background: url(/img/common/icon_kakuka_mokuji.png) no-repeat 20px center #d5eaba;
	font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	padding: 20px 0px 20px 60px;
}
#ka_index_link_wrap > div#ka_index_link_contact {
	width: calc(4em + 45px);
	padding: 20px;
}

ul#ka_index_link {
	margin: 0px;
	padding: 15px 0px 15px 30px;
	list-style: none;
}
ul#ka_index_link li {
	display: inline-block;
	margin-right: 20px;
	padding: 5px 0px;
}

#ka_index_link_wrap a {
	background: url(/img/common/icon_arrow_under_green.png) no-repeat left center;
	padding-left: 15px;
	font-weight: bold;
}
#ka_index_link_wrap #ka_index_link_contact a {
	background-image: url(/img/common/icon_arrow_under_blue.png);
}

/* 新着情報 */
.soshiki-news .info_list ul {
	margin-top: 20px;
}

/* ウェブブック */
#book_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#book_list_wrap .book_list {
	width: calc(50% - 20px);
	margin: 0px 40px 30px 0px;
}
#book_list_wrap .book_list:nth-child(2n) {
	margin-right: 0px;
}

.book_list .book_info {
	width: 100%;
	display: table;
}
.book_list .book_info > div {
	display: table-cell;
	vertical-align: top;
}
.book_list .book_info > div.book_thumb_img {
	width: 66px;
	padding-right: 20px;
}
.book_list .book_info > div.book_thumb_img img {
	width: 100%;
	height: auto;
}

/* アンケート */
#main_body table.tbl_ques {
	width: 100%;
	margin: 20px 0px 0px;
}
#main_body table.tbl_ques th {
	text-align: center;
}
#main_body table.tbl_ques th.title {
	width: 60%;
}
#main_body table.tbl_ques th.date {
	width: 15%;
}
#main_body table.tbl_ques th.date2 {
	width: 15%;
}
#main_body table.tbl_ques th.button {
	width: 10%
}
#main_body table.tbl_ques td.t_center {
	text-align: center;
}
#main_body table.tbl_ques td input {
	display: block;
	width: 100%;
	border: none;
	background: #b3b3b3;
	color: #000000;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 5px 0px;
}
#main_body table.tbl_ques td input:hover {
	text-decoration: underline;
}

div.q2 br {
	display: none;
}

.questionnaire-detail input[type="text"] {
	font-size: 1.6rem;
}
.questionnaire-detail select {
	font-size: 1.6rem;
}
.questionnaire-detail #main_body input[type="submit"] {
	display: inline-block;
	min-width: 20%;
	margin-right: 5px;
	border: none;
	background: #b3b3b3;
	color: #000000;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 10px 20px;
}
.questionnaire-detail #main_body input[type="submit"]:hover {
	text-decoration: underline;
}

/* アンケート結果グラフ */
#main_body img[src="img/graph.gif"] {
	height: 20px !important;
	vertical-align: middle;
}

/* お問い合わせフォーム */
#mail_form_message,
#cookie_err_message {
	margin: 1em 0px;
	color: #c0272d;
}

#main_body table#mail_form_tbl {
	width: 100%;
}
#main_body table#mail_form_tbl th {
	width: 25%;
}
#main_body table#mail_form_tbl td {
	width: 75%;
}
#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.6rem;
	width: 60%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main_body table#mail_form_tbl td textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mail_form_btn_wrap {
	margin: 20px 0px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	display: inline-block;
	min-width: 20%;
	margin-right: 5px;
	border: none;
	background: #b3b3b3;
	color: #000000;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 10px 20px;
}
#mail_form_btn_wrap input[type="submit"]:hover {
	text-decoration: underline;
}

/* googleカスタム検索結果 */
#main_body #cse_search_result table {
	border: none;
	margin: 0px;
}
#main_body #cse_search_result td {
	border: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	vertical-align: middle;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #cccccc;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #f5f5f5;
}

/* 地図でさがす */
#shisetsu_list_txt {
	border: 1px solid #666666;
	border-bottom: none;
}
#shisetsu_list_txt p {
	margin: 0px;
	padding: 20px;
}

#shisetsu_list_link {
	border: 1px solid #666666;
	border-bottom: none;
}
#shisetsu_list_link ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#shisetsu_list_link ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px 20px 5px 0px;
}

#shisetsu_map {
	border: 1px solid #666666;
}
#map_canvas {
	width: 100%;
	height: 500px;
}

#map_canvas_detail {
	width: 100%;
	height: 400px;
}

/* 360度パノラマビュー（サンプルページ） */
#view360back {
	background: url(/img/360/back_360.png) repeat-x left top;
}

#h360 {
	width: 40%;
	max-width: 400px;
	margin: 20px 0px 0px 20px;
	padding: 30px;
	background: #FFFFFF;
	position: absolute;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#h360 h1 {
	margin: 0px;
}
#h360 p {
	margin: 20px 0px 0px;
}
#h360 img {
	max-width: 100%;
	height: auto;
}

#view360_map_wrap {
	margin-left: 40%;
	margin-bottom: 20px;
}
#view360_map img {
	max-width: 100%;
	height: auto;
}

#context_360 {
	text-align: center;
}
#context_360 .box360 {
	display: inline-block;
	vertical-align: top;
	width: 43%;
	margin: 0px 2% 20px;
	text-align: left;
}
#context_360 .box360 h2 {
	margin: 0px 0px 10px;
}
#context_360 .box360 img {
	max-width: 100%;
	height: auto;
}

#view360_about {
	background: #ffffff;
	border: 1px solid #CCCCCC;
	padding: 15px 10px;
}
#view360_about h2 {
	margin: 0px;
}
#view360_about p {
	margin: 10px 0px 0px 20px;
}


/* タブレット */
@media screen and (max-width: 1179px) {

	#keep_page {
		display: none !important;
	}

	#header2,
	#top_search_wrap > div,
	#footer_box,
	#pankuzu_wrap {
		width: 98%;
	}

	#footer_box > div {
		margin-right: 0px;
	}

	ul#gnav li a {
		font-size: 1.6rem;
		padding-right: 10px;
	}
	ul#gnav li a:before {
		background-size: contain;
		width: 24px;
		margin-right: 10px;
	}

	#cse-search-box {
		width: 360px;
	}
	#top_search_faq a {
		padding-right: 10px;
		font-size: 1.5rem;
		width: 11em;
	}

	#sidebar_recommend h2 {
		font-size: 1.6rem;
	}

	#copyright p {
		text-align: center;
		padding: 20px 100px 80px;
	}

}
/* タブレット ここまで */